
        * {
            margin: 0;
            padding: 0;
            box-sizing: border-box;
        }
        

        body {
            font-family: 'Arial', Helvetica, sans-serif;
            background: #001c33;
            color: #fff;
            overflow-x: hidden;
        }

        /* back to top */

        #backToTopBtn {
  position: fixed;
  bottom: 40px;
  right: 30px;
  z-index: 999;
  font-size: 18px;
  background-color: #01ADFF;
  color: white;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 12px 16px;
  border-radius: 50%;
  box-shadow: 0 4px 12px rgba(0,0,0,0.2);
  opacity: 0;
  visibility: hidden;
  transition: all 0.4s ease;
}

#backToTopBtn:hover {
  background-color: #007ACC;
}

/* Show the button when scrolling */
#backToTopBtn.show {
  opacity: 1;
  visibility: visible;
}


/* preloader css */

/* Preloader container */
#preloader {
  position: fixed;
  inset: 0;
  background-color: #001c33;
  z-index: 9999;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* Spinner wrapper */
.spinner {
  position: relative;
  width: 120px;
  height: 120px;
}

/* Rotating circle */
.spinner-circle {
  position: absolute;
  top: 0;
  left: 0;
  width: 120px;
  height: 120px;
  border: 2px solid #00e0ff;
  border-top: 6px solid transparent;
  border-radius: 50%;
  animation: spin 1s linear infinite;
}

/* Centered logo */
.preloader-logo {
  position: absolute;
  width: 80px;
  height: auto;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* Spin animation */
@keyframes spin {
  to {
    transform: rotate(360deg);
  }
}

/* Hide preloader after load */
#preloader.hidden {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: opacity 0.4s ease, visibility 0.4s ease;
}




        .bgimg {
            background-image: url('images/Bgimg1.png');
            background-size: cover;
            background-position: center;
            background-repeat: no-repeat;
            height: 600px;
        }

        .nav-container {
            width: 100%;
            position: fixed;
            top: 0;
            left: 0;
            z-index: 100;
            display: flex;
            justify-content: center;
            background: rgba(0, 28, 51, 0);
            transition: background-color 0.3s ease, backdrop-filter 0.3s ease;
            backdrop-filter: blur(0px);
        }

        .nav-container.scroll-up {
            background: rgba(0, 28, 51, 0.3);
            
            backdrop-filter: blur(10px);
            
        }

        .nav-container.scroll-down {
            background: rgba(0, 28, 51, 0.85);
            
            backdrop-filter: blur(6px);
           
        }


        header {
            width: 90%;
            max-width: 1600px;
            display: flex;
            justify-content: space-between;
            align-items: center;
            padding: 25px 0px 25px 0px;
        }

        .logo img {
            height: 40px;
            transition: transform 0.3s ease, filter 0.3s ease;
        }

        .logo img:hover {
            transform: scale(1.05);
            filter: drop-shadow(0 0 6px rgba(255, 255, 255, 0.3));
        }


        .menu-container1 {
            display: flex;
            align-items: center;
            position: relative;
        }

        .menu-bar {
            display: none;
            cursor: pointer;
        }

        #menuIcon {
            font-size: 30px;
            cursor: pointer;
        }

        .menu-links {
            display: flex;
            flex-direction: row;
            gap: 0px;

        }

        .menu-links a {
            color: #fff;
            text-decoration: none;
            font-size: 16px;
            font-weight: normal;
            font-family: 'Arial', Helvetica, sans-serif;
            line-height: 20px;
            font-style: normal;
            padding: 6px 2px;
            border-radius: 4px;
            white-space: nowrap;
            transition: all 0.3s ease;
            padding: 10px;
        }

        .menu-links a:hover {
color: #dff73f;
text-shadow: 1px 2px 10px #e7e8e9;
        }



        .hero-inner {
            width: 100% !important;
            max-width: 100% !important;
        }


        .hero-section {
            display: flex;
            justify-content: center;
            align-items: center;
            padding-top: 120px;
            text-align: left;
            width: 100%;
            max-width: 1600px;
            margin: auto;
        }

        .hero-inner {
            width: 90%;
            max-width: 1200px;
        }

        .hero h1 {
            font-size: 62px;
            font-weight: bold;
            font-family: 'Arial', Helvetica, sans-serif;
            line-height: 66px;
            font-style: normal;
            padding: 10px 0px;
            margin: 0px !important;
        }

        .hero-welcome {
            font-size: 25px;
            font-weight: bold;
            font-family: 'Arial', Helvetica, sans-serif;
            line-height: 30px;
            font-style: normal;
            padding: 10px 0px;
            margin: 0px !important;
        }

        hr{
            margin: 0px !important;
        }

        .hero-2025 {
            font-size: 45px;
            font-weight: bold;
            font-family: 'Arial', Helvetica, sans-serif;
            line-height: 50px;
            font-style: italic;
            padding: 10px 0px 8px 0px;
            color: #83C410;
            margin: 0px !important;
        }


       .details {
            display: flex;
            align-items: center;
            gap: 30px;
            margin-top: 50px;
            font-size: 18px;
            margin: 20px 0px !important;
        }

        .details p {
            font-size: 25px;
            line-height: 30px;
            font-family: 'Hexagon Akkurat', Arial, Helvetica, sans-serif;
        }

        .details .line {
            width: 1px;
            height: 36px;
            background-color: #77D2DF;
            opacity: 0.5;
        }



     .CR-container {
      background-color: #e5e5e5;
      padding: 50px 5%;
      font-family: 'Segoe UI', sans-serif;
    }

    .CR-form-wrapper {
      max-width: 1600px;
      margin: auto;
      display: flex;
      gap: 40px;
    }

    .CR-image-side img {
      width: 100%;
      height: auto;
      object-fit: cover;
      max-width: 700px;
    }

    .CR-form-side {
      flex: 1;
    }

    .CR-title {
      font-size: 55px;
      line-height: 60px;
      color: #000000;
      font-family: 'Hexagon Akkurat', Arial, Helvetica, sans-serif;
      font-weight: normal;
      margin-bottom: 30px;
    }

    .CR-input,
    .CR-select {
      width: 100%;
      padding: 12px 14px;
      margin-bottom: 20px;
      border: 1px solid #ccc;
      border-radius: 6px;
      background-color: #fff;
      appearance: none;
    }

.CR-select {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24'%3E%3Cpath d='M12 17.414 3.293 8.707l1.414-1.414L12 14.586l7.293-7.293 1.414 1.414L12 17.414z'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: right 14px center;
  background-size: 16px 16px;
  padding-right: 40px;
  appearance: none;
}



    .CR-btn-submit {
      background: #005198;
      color: white;
      border: none;
      padding: 12px 80px;
      border-radius: 30px;
      font-weight: 600;
      font-size: 16px;
      box-shadow: 0 6px 15px rgba(0, 76, 151, 0.3);
      transition: all 0.3s ease;
      display: inline-block;
    }

    .CR-btn-submit:hover:not(:disabled) {
      background: #005198;
      transform: translateY(-2px) scale(1.02);
      box-shadow: 0 10px 20px rgba(0, 76, 151, 0.4);
    }

    .CR-btn-submit:disabled {
      background: #cccccc;
      color: #777;
      box-shadow: none;
      cursor: not-allowed;
    }

    .CR-checkbox {
      width: 18px;
      height: 18px;
      border-radius: 4px;
      margin-right: 10px;
      border: 1.5px solid #aaa;
      transition: 0.2s;
    }

    .CR-checkbox:checked {
      background-color: #004c97;
      border-color: #004c97;
    }

    .CR-checkbox:focus {
      box-shadow: 0 0 0 2px rgba(0, 76, 151, 0.2);
    }

    .form-check-label {
      font-size: 15px;
      color: #333;
    }


    /* Footer */
    .footer-container {
      background-color: #00294d;
      color: white;
      padding: 40px 7%;
    }

    .footer-top {
      display: flex;
      justify-content: flex-end;
      margin-bottom: 20px;
    }

    .footer-icons {
      display: flex;
      gap: 10px;
    }

    .footer-icon {
      width: 40px;
      height: 40px;
      border-radius: 50%;
      background-color: white;
      display: flex;
      justify-content: center;
      align-items: center;
    }

   .footer-icon img {
  width: 40px;
  height: 40px;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  cursor: pointer;
  border-radius: 50%;
}

.footer-icon img:hover {
  transform: scale(1.1);
  box-shadow: 0 4px 20px rgba(39, 244, 251, 0.84); 
  border-radius: 50%;
}


    .footer-divider {
      display: block;
      width: 100%;
      height: 2px;
      background: url('images/footerline.png') no-repeat center;
      background-size: cover;
      margin-bottom: 20px;
    }

    .footer-bottom {
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap;
      align-items: center;
      font-size: 16px;
      line-height: 22px;
      font-family: 'Hexagon Akkurat', Arial, Helvetica, sans-serif;
    }

      .footer-links {
      display: flex;
      flex-wrap: wrap;
      gap: 15px;
      justify-content: flex-end;
    }

    .footer-links a {
  color: white;
  text-decoration: none;
  font-size: 16px;
      line-height: 22px;
      font-family: 'Hexagon Akkurat', Arial, Helvetica, sans-serif;
      font-weight: normal;
}

      .footer-links a {
  position: relative;
  color: white;
  text-decoration: none;
  padding-bottom: 6px;
  transition: color 0.3s ease;
  font-size: 16px;
      line-height: 22px;
      font-family: 'Hexagon Akkurat', Arial, Helvetica, sans-serif;
      font-weight: 300;
}

.footer-links a::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 2px;
  background-color: #00ffff; /* aqua line for premium effect */
  transition: width 0.3s ease;
}

.footer-links a:hover {
  color: #00ffff; /* optional: slightly change text color */
}

.footer-links a:hover::after {
  width: 100%;
}


        @media (max-width: 1699px) {
            .hero-inner {
                width: 90% !important;
                max-width: 1200px;
            }
        }


           @media (max-width: 1599px) { 
             .bgimg {
            background-image: url('../images/Bgimg1.png');
            background-size: cover;
            background-position: center;
            background-repeat: no-repeat;
            height: auto;
        }
    
        .footer-container{
            padding: 40px 4%;
        }
    }

        @media (max-width: 1260px) {

             .bgimg {
            background-image: url('../images/Bgimg1.png');
            background-size: cover;
            background-position: center;
            background-repeat: no-repeat;
            height: auto;
        }

            .menu-bar {
                display: block;
                z-index: 1001;
            }

            #menuIcon {
                display: block;
            }

            .menu-links {
                display: none;
                position: absolute;
                top: 60px;
                right: 0;
                flex-direction: column;
                background-color: rgb(28 64 86);
                border-radius: 10px;
                padding: 20px;
                width: 280px;
                box-shadow: 0 10px 25px rgba(0, 0, 0, 0.3);
                backdrop-filter: blur(10px);
                -webkit-backdrop-filter: blur(10px);
                will-change: transform;
             
            }



            .menu-container1.active .menu-links {
                display: flex;
                align-items: center;
            }
        }


        @media (max-width: 1024px) {
            .menu-bar {
                display: block;
                z-index: 1001;
            }

            #menuIcon {
                display: block;
            }

            .menu-links {
                display: none;
                position: absolute;
                top: 60px;
                right: 0;
                flex-direction: column;
                background-color: rgb(28 64 86);
                border-radius: 10px;
                padding: 20px;
                width: 280px;
                box-shadow: 0 10px 25px rgba(0, 0, 0, 0.3);
                backdrop-filter: blur(10px);
                -webkit-backdrop-filter: blur(10px);
                will-change: transform;
               
            }


            .menu-container1.active .menu-links {
                display: flex;
                align-items: center;
            }
        }

           @media (max-width: 991px) {
      .CR-form-wrapper {
        flex-direction: column;
        padding: 0 0px;
      }
    }

        @media (max-width: 768px) {

            .mobilehide {
                display: none !important;
            }



            header {
                padding: 20px 0px 20px 0px !important;
            }

            .hero-section {
                padding-top: 120px;
            }


            .hero-welcome {
                font-size: 20px;
                line-height: 25px;
                margin: 0;
                padding: 0px;
            }

            .hero-2025 {
                font-size: 30px;
                line-height: 35px;
                margin: 0px !important;
            }

            hr{
                margin: 0px !important;
            }

            .hero h1 {
                font-size: 35px;
                line-height: 45px;
                margin: 0px !important;
            }

            .details p {
                font-size: 20px;
                line-height: 25px;
                margin: 0px !important;
            }

            .details img {
                width: 30px;
            }

               .CR-title {
      font-size: 34px;
      line-height: 38px;
      color: #000000;
      font-family: 'Hexagon Akkurat', Arial, Helvetica, sans-serif;
      font-weight: normal;
      margin-bottom: 30px;
    }

      .footer-container{
        padding: 40px 30px;
      }

      .footer-bottom {
        flex-direction: column;
        align-items: center;
        gap: 10px;
      }
      .footer-links {
        justify-content: center;
      }
      .footer-top {
        justify-content: center;
      }



        }

        @media (max-width: 638px) {

            .hero-section {
                padding-top: 95px;
            }

            .details {
                flex-direction: column;
                gap: 15px;
                margin: 20px !important;
            }

            .bgimg{
                height: auto !important;
            }

        }

         @media (max-width: 480px) {

                .CR-title {
        font-size: 30px;
        line-height: 40px;
        color: #000000;
        font-family: 'Hexagon Akkurat', Arial, Helvetica, sans-serif;
        font-weight: normal;
        margin-bottom: 30px;
    }

    .form-check-label {
        position: absolute;
        gap: 20px;
       
    }
    .mb-2{
        margin-bottom: 30px !important;
    }
   
      .footer-bottom {
        gap: 20px;
      }
      .footer-container{
            padding: 40px 40px;
        }
    }




